0

I've been trying to install FruxePi (https://github.com/fruxefarms/FruxePi), both 0.3 & 0.4 versions. But Running installation with -log essentially gives me this error

To my understanding the setuptools / pi fails to install, but I can't imagine a way to solve this.

I've been trying to google anything I can for several weeks, with no luck... Any suggestions?

2
  • What command are you running and what is the error message? Feb 12, 2021 at 15:36
  • Please post a text log of what you're doing. Don't post screen shots - they aren't useful. Ensure you're run the install with python3 -m pip ... (not python2).
    – Dougie
    Mar 18, 2021 at 18:54

1 Answer 1

0

The installation instructions is described on the given link:

sudo apt install git
git clone https://github.com/fruxefarms/FruxePi.git
cd FruxePi
sudo bash install.sh

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.